A table of log trap configuration.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.34751.2.235.3
A table of log trap configuration.
Identification
{1 3 6 1 4 1 34751 2 235 3}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
logTrapTable OBJECT-TYPE
SYNTAX SEQUENCE OF LogTrapTableEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A table of log trap configuration."
::= { logServer 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A table of log trap configuration.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: logTrapTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"logTrapTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"LogTrapTableEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A table of log trap configuration.\"",
"::=",
"{",
"logServer",
"3",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"LogTrapTableEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A table of log trap configuration."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: QTECH-NMS-LOG-SERVER-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'QTECH-NMS-SMI': ['nmslocal']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34751.2.235.3.1 | logTrapTableEntry | 3 | 3 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34751.2.235.1 | logServerTable | 1 | 4 | |
| 1.3.6.1.4.1.34751.2.235.2 | logServerOff | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.235.4 | logTrap | 0 | 0 |